مرجع واجهة برمجة التطبيقات
المدفوعات
الفواتير والمدفوعات، للقراءة فقط. لا تتغير الحالة إلا بتأكيد من البنك أو البوابة.
Listar cobranças e pagamentos (somente leitura)
get/api/v1/payments
إذن المفتاح: leitura
حدود
limit integer · consulta
الافتراضي: 50 · Máximo: 200
cursor string · consulta
next_cursor da página anterior
updated_since string (date-time) · consulta
—
status string · consulta
—
الإجابات
- 200صفحة
طلب
curl "https://www.cyzyra.com/api/v1/payments" \
-H "Authorization: Bearer $CYZYRA_API_KEY"إجابة
{
"data": [
{
"id": "a93e…",
"amount": 1500,
"currency": "BRL",
"status": "paid"
}
],
"next_cursor": null
}مثال گویا
